# Power Creep Paulie UNDEAD

As a PAYDAY 2 player, I'm used to wielding overpowered equipment while mowing down an equally overpowered swarm of enemies. 
This is why I created Power Creep Paulie.

This version of Power Creep Paulie replaces all the enemies with different variants of Rotweiners that get scarier depending on hold. Generally easier compared to base Power Creep Paulie in my opinion, so you might want to play on a lower health value.

This is a streamlined but overtuned version of Ricky Dicky Random. I wanted to keep things fresh, so runs are fast and varied. Let me explain:

- The player spawns with a primary, a secondary, a melee, and a powerup. Compared to Ricky Dicky Random, the chances of getting something meme-tier or super low caliber are low. Colonial-era and Meat Fortress weapons should not spawn, and neither should things like pocket-sized weapons or confetti shotgun rounds.
- There are a lot of zombies. Prepare for a horde.
- This spawn increase includes the supply phase. There are multiple patrols hanging around, but the upside is that they have a high chance to drop health.
- Supply tokens are easier to build up in general.
- Each hold is only one wave that progressively gets longer. They are each capped off with a static encryption.

TL;DR: expect horde-like spawns and numerous resources to take them down for speedy holds.

NOTE: I don't recommend playing on limited ammo.

1.0.3
- Removed the grenade and 1 health powerup from spawn because it was breaking custom maps for reasons I do not understand.

1.0.2
- Further tightened up the weapon spawn pool to reduce the chances of Derringers or anything adjacent to them spawning. You can not spawn with a pistol with less than 5 rounds in the magazine/cylinder/thing. Weapons chambered in .22 should not spawn at all.
- The player will always spawn with 2 health power-ups on the table (you can still get other power-ups from the panels)
- The player will always spawn with a grenade on the table
- Added "GroundedFictional" weapons to the spawn pool
- Removed the Musclemeat power-up entirely
- Increased possible melee pool
- All holds are now guaranteed to have 2 nodes (instead of randomizing)
- Tokens will no longer spawn in boxes
- To compensate for this, the player now receives extra tokens per hold
- Each phase between holds now has more panel rooms (these three changes are to remove the hunt for tokens, letting the player move onto the next hold without penalty or conveniently find one of 4 panel rooms for new gear)

1.0.1
- Removed the football gear enemies. It's more fun to just mow down zombies that aren't wearing armor.